// The Vue build version to load with the `import` command
// (runtime-only or standalone) has been set in webpack.base.conf with an alias.
import Vue from 'vue';
import { Form,Input,FormItem } from 'element-ui';
import App from './App';
import router from './router';
import './assets/css/base.css';
import VueRouter from 'vue-router';
// import ElementUI from 'element-ui';
// import 'element-ui/lib/theme-chalk/index.css';
// import  '//at.alicdn.com/t/font_587947_4e7wxdmocu3anhfr.css'

Vue.config.productionTip = false;
Vue.use(Form);
Vue.use(FormItem);
Vue.use(Input);
/* eslint-disable no-new */
new Vue({
  el: '#app',
   render: h => h(App),
  router,
  components: { App },
  template: '<App/>'
})
